+ Responder ao Tópico



  1. #1

    Padrão Tsunami MP11A Firmware V 1.2

    Pessoal tenho 02 Tsunami dos mais antigos que vieram com firmware 1.2, até blz eles tao fucnionando faz uns 02 anos já só que agora preicso colocar mais uma SU e atualizando os firmwares dos antigos eles nao se falam mais so com a versao 1.2 colocando as mais novas como 2.2 ou 2.5 nem pensar em funcionar tenque colocar a 1.2 ai eles falam que é uma blz.

    Preciso atualizar eles pois o mais novo nao aceita a versao 1.2.

  2. #2

    Padrão Re: Tsunami MP11A Firmware V 1.2

    Atualize todos pra 2.3



  3. #3

    Padrão Re: Tsunami MP11A Firmware V 1.2

    VC tem certeza disso , pois eu ja testei variso firmwares e elas so funcionaram para com o 1.2 mas se vc testou ai vou fazer o esforco de ir ate a torre remota que fica a 3 km de subida a pe, pois nem jipe sobe la. hehehhe

  4. #4

    Padrão Re: Tsunami MP11A Firmware V 1.2

    :-o
    Vc certamente está fazendo algo errado.
    Tenho 4 redes com os MP11a, cada uma com uma média de 10 SU's. Todos com o 2.3 Pre-Wimax 802.16e.

    Detalhe: Não existe versão 2.5...



  5. #5

    Padrão Re: Tsunami MP11A Firmware V 1.2

    Eu nao duvido que esteja fazendo algo de errado e quanto a versao do firmware confundi as coisas é a versao 2.2.5 e nao 2.5 e os meus Tsunami são bem antigos algon de mais de 2 anos atraz.

  6. #6

    Padrão Re: Tsunami MP11A Firmware V 1.2

    Vc não pode querer fazer o upgrade do 1.2 diretamente para o 2.3.
    Tem de ser 1.2 > 2.1 > 2.2 > 2.3

    Eu tenho inclusive as quickbridges antigonas que ja vem com as antenas patch embutidas, que aceitaram o 2.3 perfeitamente.



  7. #7

    Padrão Re: Tsunami MP11A Firmware V 1.2

    Vou testar aqui essas dicas ai eu volto a postar o resultado.

  8. #8

    Padrão Re: Tsunami MP11A Firmware V 1.2

    Citação Postado originalmente por cybersank
    :-o
    Vc certamente está fazendo algo errado.
    Tenho 4 redes com os MP11a, cada uma com uma média de 10 SU's. Todos com o 2.3 Pre-Wimax 802.16e.

    Detalhe: Não existe versão 2.5...
    meu amigo, se possivel gostaria de saber onde conssigo comprar esses equipamentos pre-wimax, qual a distancia e se necessita ter visagem.